package com.zhongshu.card.client.type.config;

import lombok.Getter;

/**
 * 登录方式
 */
public enum LonginType {
    Account("账号密码"),
    Phone("手机号+验证码"),
    Wx("微信快捷登录"),
    ;

    @Getter
    private String remark;

    LonginType(String remark) {
        this.remark = remark;
    }
}
